@charset "utf-8";

#s_visual01{background:url(../images/s_visual01.jpg) no-repeat center 0; height:412px; }
#s_visual02{background:url(../images/s_visual02.jpg) no-repeat center 0; height:412px; }
#s_visual03{background:url(../images/s_visual03.jpg) no-repeat center 0; height:412px; }
#s_visual04{background:url(../images/s_visual04.jpg) no-repeat center 0; height:412px; }
#s_visual05{background:url(../images/s_visual05.jpg) no-repeat center 0; height:412px; }
.svisual_tit p{position:absolute; top:185px; left:50%; margin-left:-590px; background:url(../images/mj_tit.png) no-repeat 22px 0;width:500px;line-height:54px; height:100px; font-size:48px; color:#342828; font-family:'Nanum Myeongjo', serif;
				font-weight:600; padding:13px 0 0 177px;letter-spacing:-0.02em}
.svisual_tit p span{font-size:22px; color:#fff;display:block; font-weight:400;padding-left:5px;letter-spacing:-0.05em}
.b_txt{font-size:17px;  letter-spacing:-0.01em; color:#373737; padding:10px; line-height:28px; clear:both; }

#sub_wrap{width:100%; background:#f0f0f0;  overflow:hidden;}
#sub_wrap .sub_container{width:1060px; background:#fff;margin:0 auto; min-height:400px;border-bottom:1px solid #f0f0f0; padding:70px; overflow:hidden; }


/*타이틀01*/
#sub_wrap .sub_container h2{font-size:38px;font-family:'Nanum Myeongjo', serif;  letter-spacing:-0.1em; font-weight:600; float:left;color:#2b2b2b;
                            width:auto; height:46px;padding:3px 9px 3px 18px; line-height:46px;display:inline-block;background:url('../images/tit_left.gif') no-repeat 0 0;}
							.s_tit{ font-size:28px; font-family:'Nanum Myeongjo', serif; clear:both; color:#232323; letter-spacing:-0.04em; margin:-3px 0 25px 10px}
#sub_wrap .sub_container .tit_right{background:url('../images/tit_right.gif') no-repeat 0 0 ;width:10px;height:64px;display:inline-block;}

/*타이틀02*/
#sub_wrap .sub_container h3{font-size:30px; font-family:'Nanum Myeongjo', serif; letter-spacing:-0.04em; font-weight:600; float:left;color:#232323;
                            width:auto;height:52px;padding:3px 10px 3px 30px; line-height:49px;display:inline-block;background:url('../images/tit_left02.gif') no-repeat 0 0;}
#sub_wrap .sub_container .tit_right02{background:url('../images/tit_right02.gif') no-repeat 0 0 ;width:20px;height:52px;display:inline-block;}
.point_color01{color:#bf4f0d}
.point_color02{color:#e63131}
.point_color03{color:#966f0c}

.block35{margin:35px 0; }
.block60{margin:60px 0; }
.ml10{margin-left:10px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt40{margin-top:40px; }
.mt50{margin-top:50px}
.mt60{margin-top:60px}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.t_center{text-align:center}
.f_b600{font-weight:600px;}
.hidden{display:none}


.left_list{}
.left_list{width:100%;overflow:hidden; border-bottom:1px solid #e3e3e2;padding:18px 0;}
.left_list dt{float:left;display:block ;width:200px; height:98px;line-height:27px;font-weight:500; letter-spacing:-0.07em;
                 background:url('../images/one_bg.gif') no-repeat center 0 ;padding-top:40px; font-size:22px; color:#2e2e2e;text-align:center;}
.left_list dd{float:left;width:850px; display:block; font-size:17px; color:#292929; line-height:24px;padding-top:30px;}

.qna_list{margin-bottom:20px;}
.qna_list dt{ background:url('../images/q_img.gif') no-repeat 0 0; font-size:30px;padding:10px 0 14px 64px;font-family:'Nanum Myeongjo', serif; color:#966f0c;letter-spacing:-0.1em;}
.qna_list dd{ font-size:17px; color:#333;line-height:26px; background:url('../images/qna_dd.gif') no-repeat 17px center; padding-left:65px; letter-spacing:-0.04em;}
.m01{ background:url('../images/one_m01.gif') no-repeat 0 center; padding:15px 0 15px 80px;  font-size:16px;line-height:22px;}
.m02{ background:url('../images/one_m02.gif') no-repeat 0 center; padding:15px 0 15px 80px;  font-size:16px;line-height:22px;}
.font_s{font-size:17px; color:#966f0c; font-weight:400; letter-spacing:-0.09em;}

.img_list{margin-bottom:20px;  background:url('../images/img2_3_2.jpg') no-repeat right 0px;padding:30px 0; background-size:240px}
.img_list dt{  font-size:36px;font-family:'Nanum Myeongjo', serif; color:#966f0c;letter-spacing:-0.07em; padding:12px 0 18px}
.img_list dd{ font-size:17px; color:#292929;line-height:27px;  letter-spacing:-0.02em;padding-left:4px}

.list_tit{line-height:25px;padding:10px}
.list_tit span{color:#bf4f0d; font-size:20px; display:block; padding-bottom:10px;margin-left:-15px;}

.list_s{ clear:both;}
.list_s ul li{font-size:18px; padding:4px 0; color:#373737;letter-spacing:-0.02em; line-height:27px}
.list_s ul li span{font-family:'Nanum Myeongjo', serif; color:#bf4f0d; font-weighT:600; font-size:22px;padding-right:10px }

.list_s02{}
.list_s02 dt{background:#e78c77; width:1039px; height:50px; line-height:50px; color:#fff; font-size:21px;font-weight:600; text-align:left; clear:both; font-family:'Nanum Myeongjo', serif;padding-left:20px;}
.list_s02 dd{ font-size:17px; color:#373737;padding:14px 15px 16px; line-height:24px;}


/*table*/
.table01{width:100%;border-top:2px solid #000;margin-top:25px;}
.table01 thead th{background:#363434;padding:11px 0 15px;color:#fff; font-size:16px; font-weight:400; }
.table01 tbody tr td{border-bottom:1px solid #e1e1e1; height:38px; line-height:38px; color:#000;font-weight:300;  font-size:14px; text-align:center;}
.table01 tbody tr td:nth-child(2){ text-align:left;}
.write_bt{background:#5c451d; padding:8px 20px 10px;text-align:center; position:absolute; color:#fff; font-size:15px; right:0; top:20px;}
.write_bt:link, .write_bt:hover, .write_b:active, .write_b:focus{color:#fff;}

.board_bt{text-align:center; position:relative; width:100%;}
.board_bt .page_box{  width:auto; display:inline-block; overflow:hidden; padding-top:24px;}
.board_bt .page_box img{vertical-align:middle}
.board_bt .page_box a{border:1px solid #dbdbdb; font-size:11px; display:block; float:left; width:26px; height:26px; line-height:25px; text-align:center;margin:2px; color:#303030}
.board_bt .page_box a.Select{background:#b58f35; border:1px solid #b58f35; color:#fff;}

.table02{width:100%; border-top:2px solid #000;margin-top:25px;}
.table02 tr th{background:#f6f1e6;padding:11px 0 15px;color:#000; font-size:16px; font-weight:400; width:15%;}
.table02 tr td{border-bottom:1px solid #e1e1e1;border-top:1px solid #c8c8c8; height:38px; line-height:38px; color:#000;font-weight:300;float:left;  font-size:14px; width:100%;text-align:right;}
.table_p{padding:20px;text-align:center;  font-size:15px; min-height:200px;border-bottom:1px solid #000;}
.b_bt{float:right; text-align:right; font-size:19px;font-weight:600;}
.b_bt button{ padding:7px 18px 8px; margin-top:15px;bordeR:1px solid #919191; color:#000}
.b_bt button.list_bt{background:#271609; border:1px solid #271609; color:#fff;}
.b_bt button.modify_bt{background:#b69037;color:#fff; border:1px solid #b69037;}


.table03{width:100%; border-top:2px solid #000;margin-top:25px;}
.table03 th{background:#f6f1e6; color:#000;border-bottom:1px solid #e1e1e1; height:40px;line-height:40px; font-size:15px; font-weight:400; width:17%; padding-left:40px;text-align:left;}
.table03 th span, .join_p span{color:#fc3905; vertical-align:middle}
.table03 td{border-bottom:1px solid #e1e1e1;  width:83%;padding-left:20px; color:#000}
.editbox{bordeR:1px solid #cccccc; height:21px}
.editbox2{bordeR:1px solid #cccccc; height:22px}
.join_p{margin-top:10px;color:#000; font-size:14px;}

/*member*/
.login_wrap{width:800px; margin:30px auto;}
.login_tit{ font-size:34px; line-height:49px; letter-spacing:-0.04em; color:#252525}
.login_tit span{color:#cd9a22}
.login_tit p{ font-size:17px; color:#7a7a7a; letter-spacing:-0.01em;}
.login_box{background:url('../images/login.jpg') no-repeat center 0px; height:200px;width:800px; margin-top:25px;overflow:hidden;  position:relative;}
.login_box dl{ width:280px;overflow:hidden; margin:20px 0 0 300px;  font-size:17px;}
.login_box dl dt{width:75px; float:left; color:#fff; font-weight:400; height:30px; line-height:30px;margin-bottom:3px;}
.login_box dl dd{width:200px; float:left; height:30px;margin-bottom:3px;}
.login_ip{height:28px; bordeR:0}
.login_btn{background:#5c451d;font-size:17px;width:77px; letter-spacing:-0.03em; height:61px; line-height:61px; color:#fff;position:absolute; top:70px; right:132px;}
.login_bt{ clear:both; margin-top:23px;}
.login_bt ul li{width:33.2%; float:left;text-align:center; font-size:16px;background:url('../images/right_line.gif') no-repeat right 0px;padding:14px 0; color:#333}
.login_bt ul li a{display:block;width:120px; height:30px; background:#b79138; color:#fff; text-align:center; font-size:16px; line-height:30px;margin:0 auto;margin-top:15px;}
.login_bt ul li:last-child{background:none}

.join_top1{background:url('../images/join_bg01.gif') no-repeat 0 0px;width:911px;height:94px;margin:30px auto;}
.join_top2{background:url('../images/join_bg02.gif') no-repeat 0 0px;width:911px;height:94px;margin:30px auto;}
.join_top3{background:url('../images/join_bg03.gif') no-repeat 0 0px;width:911px;height:94px;margin:30px auto;}
.j_top ul li{float:left; width:33.3%; color:#fff;text-align:Center; height:69px; line-height:69px; font-size:24px;}

.join_box01, .join_box2{bordeR:1px solid #dadada; padding:20px;margin-top:20px}
.join_box01 .join_tit, .join_box2 .join_tit{ font-size:17px;color:#000; font-weight:500;padding:5px 0 10px; display:block;}
.join_box01 ul, .join_box2 .onbox{clear:both; height:170px;overflow-y:scroll;}
.join_ch{ padding:15px; color:#000; font-size:15px; font-weight:400;}
.join_btn{width:auto; margin:25px auto;text-align:center;}
.btn_green{background:#b79138; padding:10px 25px 12px; color:#fff;font-size:16px;}
.btn_gray{background:#645f5d; padding:10px 25px 12px; color:#fff; font-size:16px;}


/*member*/

.id_box{width:100%;background:#fff; min-height:300px; text-align:center;margin-top:30px;}
.id_box p{font-size:20px; text-align:center; line-height:23px; color:#392c2b;}
.id_box p span{font-size:15px; color:#b79138;}
.id_box dl{width:400px;overflow:hidden; margin:25px auto 20px; bordeR:1px solid #e2e2e2;padding:30px 100px;} 
.id_box dl dt{float:left; width:100px;margin-bottom:4px; line-height:28px;font-size:15px;text-align:left; color:#666; font-weight:400 }
.id_box dl dd{float:left; width:250px;margin:0 0 4px 0;}
.id_box dl dd input{float:left; height:28px; border:1px solid #d7d7d7; width:250px;}
.btn_id{background:#363636;color:#fff; padding:8px 25px 10px;font-size:14px;}



/*한의원소개*/

.ceo{background:url('../images/ceo.jpg') no-repeat 0 0px; min-height:700px;padding-left:520px;margin-top:20px;}
.c_tit{font-size:50px; font-family:'Nanum Myeongjo'; color:#333231;letter-spacing:-0.05em; line-height:53px;padding:20px 0 15px;}
.c_tit span{color:#966f0c; font-size:40px;}
.ceo p{font-size:18px; color:#373737; line-height:26px;padding:10px 0;letter-spacing:-0.05em; }
.ceo p.p_txt{font-family:'Nanum Myeongjo'; font-size:36px;line-height:39px; letter-spacing:-0.07em;}
.bt_name{float:right;padding:25px 10px 0 0 ;}

.time_tit{background:url('../images/point_img.gif') no-repeat 0 0px;padding:5px 0 0 150px;height:78px; font-size:18px;line-height:34px;letter-spacing:-0.02em; color:#212121;margin:50px auto 20px; width:810px;}
.time_tit p{ font-size:40px;  font-family:'Nanum Myeongjo';letter-spacing:-0.07em;}
.time_box{width:960px; height:355px; background:url('../images/time_bg.gif') no-repeat 0 0px;margin:0 auto;padding-top:130px;}
.time_con{ overflow:hidden;width:520px;margin:0 auto; }
.t_con01{overflow:hidden;}
.t_con01 li{float:left; font-size:16px;letter-spacing:-0.03em;line-height:26px; overflow:hidden;}
.t_con02{ font-size:60px;font-family:'Nanum Myeongjo'; color:#2b2b2b;;width:520px;margin:0 auto; letter-spacing:-0.03em;text-align:center;margin-top:22px;}
.t_con03{margin-top:22px;}
.t_con03 li{font-size:18px;letter-spacing:-0.03em;line-height:26px; overflow:hidden;}
.c_menu{width:991px; margin:10px auto 90px; }
.c_menu a{padding:0 7px;}

.map_list{overflow:hidden;width:960px; margin:20px auto;}
.map_list dl{ overflow:hidden;width:50%;float:left;margin:10px 0}
.map_list dl dt{background:url('../images/map_icon.gif') no-repeat 0 0px;width:82px; height:82px;float:left; color:#fff;text-align:center;line-height:84px;font-size:18px;}
.map_list dl dd{float:left; font-size:18px; line-height:84px;padding:0 15px; color:#1c1c1c;}